@charset "utf-8";
/* CSS Document */

.popup3{
	margin:0 auto;
	width: 380px;
	height:auto;
	padding: 50px 0 50px 0px;
	background-color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	margin-top: 85px;
}
.popup3 .f-btn{
	margin: 0 10px;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	font-size: 1rem;
	/* font-weight:600; */
	line-height: 1.5;
	border-radius: 10px;
	/* transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; */
}
.popup3 .cancle-btn{
	
color: #fff;
	
background: #8B8C90;
	
font-family: 'lineseed';
}
.popup3 .cancle-btn a{
	display:inline-block;
	color: #fff;
	padding: .6rem 1.5rem;
}
.popup3 .ok-btn{
	color: #fff;
	background: #12AAFB;
	font-family: 'lineseed';
}

.popup3 .ok-btn a{
	display:inline-block;
	color: #fff;
	padding: .6rem 1.5rem;
}
.popup3 .icon{
	text-align:center;
	padding-bottom:20px;
}
.popup3 .top{
	text-align:center;
	font: 20px/32px 'lineseed', Arial, sans-serif;
	font-weight: bold;
}
.popup3 .top span{
	color: #005380;
}
.popup3 .mid{
	text-align:center;
	font: 18px/24px 'Kanit', Arial, sans-serif;
}
.btn-ok{
	margin-top:20px;
	text-align:center;	
}
@media (min-width: 375px) and (max-width: 419px){
.popup3{
		
width: 345px;
}
.popup3 .top{
		
}
}